Bug 3432 - Поддержка Radeon 9600
: Поддержка Radeon 9600
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ldetect-lst)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-06 12:44 by
Modified: 2005-09-04 22:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-06 12:44:01
GigaCube Radeon 9600Pro VIVO

wrar@wrars-comp ~ $ lspci -n
01:00.0 Class 0300: 1002:4150
01:00.1 Class 0380: 1002:4170

wrar@wrars-comp ~ $ lspci -v
01:00.0 VGA compatible controller: ATI Technologies Inc: Unknown device 4150 
(prog-if 00 [VGA])
        Subsystem: Unknown device 18bc:0111

01:00.1 Display controller: ATI Technologies Inc: Unknown device 4170
        Subsystem: Unknown device 18bc:0110

Работает под fglrx
------- Comment #1 From 2004-03-29 22:07:32 -------
already fixed and not my bug